<component name="libraryTable">
  <library name="commons-httpclient-contrib-3.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/soalib/commons-httpclient-contrib-3.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/fastjson2-2.0.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/fccclient.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/fscclient.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/log4j-api-2.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/log4j-core-2.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/ojdbc7.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/okhttp-2.7.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/okio-1.13.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/S8SoaBypassLoose_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/S8SoaBypassStrong_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/S8SoaBypassTypes_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/S8SoaCustServerLoose_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/S8SoaCustServerStrong_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/S8SoaCustServerTypes_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/tcgatewaystubs.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/tcmemjavabinding.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/tcserverjavabinding.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaAdministrationLoose_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaAdministrationStrong_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaAdministrationTypes_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaClassificationStrong_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaClassificationStrong_13000.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaClassificationTypes_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaClient_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaCommon_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaCoreLoose_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaCoreStrong_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaCoreTypes_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaQueryLoose_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaQueryStrong_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaQueryTypes_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/TcSoaStrongModel_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/tctp_11000.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/teamcenter_sso_applib.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/teamcenter_sso_common.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/teamcenter_sso_ldapcustom.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/teamcenter_sso_webtoolkit.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/ws-commons-util-1.0.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/xmlrpc-client-3.1.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/xmlrpc-common-3.1.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/soalib/xmlrpc-server-3.1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>